Support » Plugin: Post Grid, Post Carousel, & List Category Posts – by Smart Post Show » Was quite good, but my site went down with v2.4.4…

  • Post-Carousel Version 2.4.4 has broken my Web site .
    Fortunately, I knew which plugin was just updated when my site got HTTP 500…
    Through FTP, I renamed the folder and my site went up.
    Oups !
    I restored v2.4.2 from my site backup.

    WordPress v4.9.18, PHP v7.0.33, MYSQL v5.6.50-log

    Added later :
    Due to developer quick reaction, this bug was fixed via 2.4.5…
    A very simple and efficient plugin.

    • This topic was modified 4 months, 2 weeks ago by foukaras78.
    • This topic was modified 4 months, 2 weeks ago by foukaras78. Reason: Bug fixed
    • This topic was modified 4 months, 2 weeks ago by foukaras78.
Viewing 4 replies - 1 through 4 (of 4 total)
  • Plugin Support Bayejid Ahmed

    (@bayejid00)

    Hi @foukaras78,

    We are really sorry that the Post Carousel Version 2.4.4 has broken your website.

    In the version v2.4.4, we had added the Gutenberg block feature which requires WordPress Minimum 5.3 version. By mistake, we missed checking with the older version (less than v5.3) of WordPress.

    Thank you for sharing the version of WordPress, PHP, and MySQL. After getting your feedback, we have tested and found the WordPress old version compatible issue and we have already resolved it and the resolution will be included in the next version surely. And the next version will come within 2-3 days.

    Please create a support ticket here to get a quick resolution.

    Plugin Support Bayejid Ahmed

    (@bayejid00)

    Hi @foukaras78,

    We have released the resolved version (v2.4.5) today. You can update the Smart Post Show plugin to the latest version.

    After updating, let us know if the Smart Post Show plugin works properly or not. Waiting for your response.

    Thank you very much!

    Thread Starter foukaras78

    (@foukaras78)

    Hi Ahmed.
    My problem is now solved.
    I’ll change my review according to your correction.
    Thanks a lot for your quick help.

    Plugin Support Bayejid Ahmed

    (@bayejid00)

    Hi @foukaras78,

    Glad to hear that the problem is solved.

    Thank you for your reconsideration.

Viewing 4 replies - 1 through 4 (of 4 total)
  • You must be logged in to reply to this review.